<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TALLER DE SELECTORES</title>
    <link rel="stylesheet" type ="text/css" href="estilos.css">
</head>
<body>
   
   <header >
    <section id="foto"> 
        <div class="directo">
        <img src="https://www.ucp.edu.co/portal//wp-content/uploads/2023/06/logo-vigi-black.png" width="1200" height="200"><br>
        <h1>Tecnologia en Desarrolo de Software</h1><br>
        <h2 class="prese">Presentacion</h2>
        <p>El programa de tecnologia en desarrolo de software es apoyo para la formacion de personas creativas e innovadoras con competencia para aplicar conocimientos en la solucion de problemas tecnologicos y con capacidad para la toma
            de decisiones,capaces de diseñar proyectos que garamticen el uso y aprovechamiento adecuado de sistemas de informacion en organizaciones mediante la apropiacion de tecnologia informaticas.
        
        </p>
    </div>
        
    </section>
    

   </header>
   <nav>
    <ul>
        <li><a href="#">INICIO  </a></li>
        <li><a href="#">LA UNIVERSIDAD  </a></li>
        <li><a href="#">FACULTADES  </a></li>
        <li><a href="#">ASPIRANTES  </a></li>
        <li><a href="#">ESTUDIANTES  </a></li>
        <li><a href="#">DOCENTES  </a></li>
        <li><a href="#">GRADUADOS  </a></li>
        <li><a href="#">ADMINISTRATIVOS  </a></li>
        
    </ul>

   </nav>
   <main >
    <aside id="lado_izq">
        <ul>
            <h2>Informacion general</h2><br>

        <li><a href="#">Titulo otorgado: Tecnologo en Desarrolo<br> de Software </a></li><br>
        <li><a href="#">Nivel de formacion: Tecnologo </a></li><br>
        <li><a href="#">Faculta: Ciencias Basicas e Ingenieria  </a></li><br>
        <li><a href="#">Duracion: Seis(6) semestres  </a></li><br>
        <li><a href="#">Modalidad: Presencial </a></li><br>
        <li><a href="#">Lugar de oferta: Pereira,Risaralda </a></li><br>
        </ul>
        

    </aside>
    <article> 
        <ul>
        <h2>Perfil profesional</h2><br>
        <p>El tecnologo en Desarrolo de Software administrany desarrolla,soluciones computacionales en el ambito de sistemas de informacion.</p>
        <p>Asesora procesos de implementacion de sistemas de informacion.Acompaña y asesora el manejo eficiente de la informacion y los recursos informaticos de una organizacion,genera propuestas para la creacion de negocios asociados con el uso y aprovehxamineto de recuros tecnologicos en funcion de la satisfacion de necesidades sociales.</p>
        <br>
        <h2>Perfil ocupacional</h2><br>
       <h4>El tecnologo en Desarrolo de Software se puede desempeñar como:</h4><br>
         <li><a href="#">DEsarrolo de software</a></li><br>
        <li><a href="#">Administrador de sistemas de informacion </a></li><br>
        <li><a href="#">Administrador de base de datos  </a></li><br>
        <li><a href="#">Asesor de procesos de implementacionde TLC  </a></li><br>
        

    </ul>

    </article>
    <aside id="lado_dere">
        <img src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/09/Jorge-Leonardo-Banol.jpg" width="350" height="350"> 
        <h2>Jorge Leonardo Bañol</h2><br>
        <h3>Director del programa</h3>

    </aside>

   </main>
   <footer>
    <h2 class="final" style="font-size: 30px;">"Potenciamos tu calidad humana y prefesional al servicio de la sociedad"</h2>

   </footer>

    
</body>
</html>